package com.ruoyi.dxp.dto;

import java.io.Serializable;

/**
 * 查询数据库连接状态
 */
public class ResApiQueryDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private Integer pageNo;

    private Integer pageSize;

    public Integer getPageNo() {
        return pageNo;
    }

    public void setPageNo(Integer pageNo) {
        this.pageNo = pageNo;
    }

    public Integer getPageSize() {
        return pageSize;
    }

    public void setPageSize(Integer pageSize) {
        this.pageSize = pageSize;
    }
}
